Not able to login after upgrade

Topics: Installing BugNET
Nov 26, 2014 at 4:12 PM
Hello,

I am trying to upgrade bugnet from 1.2.231 to 1.6.329. During upgrade process, got the following error:
File 1.5.258.0.SqlDataProvider.sql
Error The role has members. It must be empty before it can be dropped. The role has members. It must be empty before it can be dropped. The role has members. It must be empty before it can be dropped. The role has members. It must be empty before it can be dropped. The role has members. It must be empty before it can be dropped. The role has members. It must be empty before it can be dropped. The role has members. It must be empty before it can be dropped. The role has members. It must be empty before it can be dropped. The role has members. It must be empty before it can be dropped. Update complete.

I had removed all drop statements at the end of file 1.5.258.0.SqlDataProvider.sql. After this, the upgrade was successful.
I was able to view the projects. But, I am not able to login. We don't have email configured in the previous version. So, I cannot use the reset password option.

Can you please let me know how can I solve this issue?

Thanks,
VL